### Name: rowQ
### Title: A function to compute empirical row quantiles.
### Aliases: rowQ rowQ,matrix,numeric-method
###   rowQ,ExpressionSet,numeric-method rowQ,exprSet,numeric-method rowMin
###   rowMax
### Keywords: manip

### ** Examples

 data(sample.exprSet)
 rowMin(sample.exprSet)
 rowQ(sample.exprSet, 4)



